@charset "utf-8";
/* ***************************************************** */
/*
/*  copyright 2015
/*  PIXMEDIA - Jakub Kribik
/*  www.pixmedia.cz
/*  info@pixmedia.cz
/*
/* ***************************************************** */
/* tablet layout */
@media only screen and (max-width: 1023px) and (min-width: 768px) {
	#main{
		width:740px;
	}
	#header{
		padding:15px 0 25px;
	}
	#header a#home,
	#header #menu .icon-menu{
		display:block;
	}
	#header #menu ul{
		margin:0 0 0 -230px;
		padding:15px 0;
		width:450px;
		display:none;
		position:absolute;
		top:15px;
		left:50%;
		border:5px solid rgba(190,255,0,0.9);
		background:rgba(255,255,255,0.9);
	}
	#header #menu ul li{
		margin:0;
		padding:0;
		float:none;
		text-align:center;
		background:transparent;
	}
	#header #menu ul li a{
		margin:0;
		padding:5px 20px;
		height:auto;
		line-height:1.4;
		font-weight:600;
		text-shadow:none;
		color:#797979;
		background:transparent;
	}
	#header #menu ul li a:hover,
	#header #menu ul li.active a{
		color:#000;
		background:transparent;
	}
	#strediska li{
		margin-left:25px;
	}
	#strediska li:first-child{
		margin-left:0;
	}
	#strediska li a{
		padding:245px 0 0 0;
		width:230px;
		height:45px;
		font-size:15px;
		background-size:460px;
	}
	#strediska li a small{
		font-size:13px;
	}
	#content img{
		max-width:700px;
	}
	#krouzky-a-kluby ul li{
		margin:0 0 20px 20px;
	}
	#krouzky-a-kluby ul li:first-child{
		margin-left:0;
	}
	#krouzky-a-kluby ul li a{
		padding:35px 0 0 0;
		width:132px;
		height:25px;
		line-height:25px;
		font-size:16px;
		background-size:264px;
	}
	.boxes .box.akce,
	.boxes .box.aktuality,
	.boxes .box.fotogalerie{
		margin-left:25px;
		width:230px;
		height:216px;
	}
	.boxes .box.akce{
		margin-left:0;
	}
	.boxes .box.akce h2,
	.boxes .box.aktuality h2,
	.boxes .box.fotogalerie h2{
		font-size:15px;
	}
	.boxes .box.akce .whiteback,
	.boxes .box.aktuality .whiteback,
	.boxes .box.fotogalerie .whiteback{
		width:190px;
		height:136px;
		background-size:190px;
	}
	.boxes .box.aktuality .whiteback{
		height:156px;
	}
	.boxes .box.kratky-dotaz{
		width:360px;
	}
	.boxes .box.kratky-dotaz .input-text,
	.boxes .box.kratky-dotaz .textarea{
		width:340px;
	}
	.boxes .box.facebook{
		margin-left:0;
		width:700px;
	}
	#footer p{
		padding:0 0 30px 25px;
	}
	#footer #copyright{
		padding:10px 0 0 115px;
		min-height:60px;
		background-position:left top;
	}
}